/*/////////////////////////////////////////////backtotop/////////////////////*/
.backtotop.hidden-top{
    bottom: -100px;
    transform: scale(0);
    opacity: 0;
}
.backtotop {
    color: #fff !important;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    text-align: center;
    line-height: 42px;
    z-index: 999;
    cursor: pointer;
    transition: all .3s ease;
    font-size: 16px !important;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.09);
    background-color: gray;
    border-radius: 50%;
}
.backtotop i{
    font-size: 16px !important;
}
.backtotop:hover{
    background-color:  #007bff;
    color: #fff !important;
}
/*////////////////////////////////////////////////////////////////*/
footer{
    width: 100%;
    float: right;
    background: #595958;
}
.plp-box {
    padding: 30px 0px;
}

.plp-box:before {
    content: '';
    position: absolute;
    right: 0;
    height: 100%;
    display: inline-block;
    top: 0;
    z-index: -1;
    background-color: #f7f7f7;
}
.title-inline {
    font-size: 1rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .84);
    position: relative;
    text-align: right;
    direction: rtl;
    margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    display: block;
    line-height: 27px;
    font-family: Vazir;
}

.title-inline > h1 {
    display: inline-block;
    padding-left: 15px;
    position: relative;
    font-size: 18px;
    color: #ffffff;
}

.title-inline > h1:after {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    right: 100%;
    top: 9px;
    border-bottom: 1px solid #bbbbbb;
}
footer .fast-list{
    list-style-type: none;
    direction: rtl;
    text-align: right;
}
footer .fast-list .fast-item{
    padding-bottom: 10px;
}
footer .fast-list .fast-item a{
    color: #ffffff;
    transition: all 0.3s ease-in-out 0s;
}
footer .fast-list .fast-item a i{
    visibility: hidden;
    color: #21cdff;
    transition: all 0.3s ease-in-out 0s;
}
footer .fast-list .fast-item a:hover{
    color: #21cdff;
    transition: all 0.3s ease-in-out 0s;
}
footer .fast-list .fast-item a:hover i{
    visibility: visible;
    padding-left: 7px;
    transition: all 0.3s ease-in-out 0s;
}
footer .map{
    height: 150px;
    width: 100%;
}
.footer-socials {
    max-width: 300px;
    margin: 0 auto;
    width: 100%;
    -ms-flex-pack: distribute;
    justify-content: space-between;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer-socials a {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin-top: 10px;
    margin-bottom: 4px;
    padding: 5px 0;
    width: 35px;
    line-height: 25px;
    height: 35px;
    text-align: center;
    border: 1px solid #ffffff;
    border-radius: 50%;
    transition: all 0.3s ease-in-out 0s;
}
.footer-socials a i {
    font-size: 18px;
    line-height: 1.3;
    display: inline-flex;
    color: #ffffff;
}
.footer-socials a:hover{
    border: 1px solid #0e8ce4;
    transition: all 0.3s ease-in-out 0s;
}
.footer-socials a:hover i{
    color: #0e8ce4;
    transition: all 0.3s ease-in-out 0s;
}